<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scale:</key>
	<string>Escala:</string>
	<key>Volume:</key>
	<string>Volumen:</string>
	<key>selected</key>
	<string>seleccionado</string>
	<key>slide</key>
	<string>diapositiva</string>
	<key>slides</key>
	<string>diapositivas</string>
</dict>
</plist>
